Do not upgrade from 4.6b/5.0b SR-4 to 4.6c/5.1 Beta 7

Page 1 of 1 (5 items)
This post has 4 Replies | 1 Follower

Posts 8685
LogosEmployee
Bradley Grainger (Faithlife) | Forum Activity | Posted: Thu, May 16 2013 7:18 PM

The fix for the sync bug in 4.6b SR-4/5.0b SR-4 has newer code than what was shipped in 4.6c Beta 7/5.1 Beta 7 yesterday.

If you upgrade from SR-4 to Beta 7, the application will crash at startup (due to a database incompatibility between the two versions). We will be addressing this soon by releasing Beta 8 to allow upgrades from SR-4. Beta 8 will also fix the Library Catalog sync bug for 4.6c/5.1 beta users. (Sorry that you have to wait a little longer for the fix; normally we experiment on you Smile, but this time it was more important to focus on shipping the fix to stable users.)

Update: Beta 8 is now available, and supports upgrades from 4.6b/5.0b SR-4. It also fixes the sync bug for beta users.

Posts 164
David Lee | Forum Activity | Replied: Fri, May 17 2013 5:11 AM

I'm running 4.6c Beta 6 (4.63.0.0335).  I installed an update this morning and the installation of the update failed.  Is this related with your post?

Posts 8644
TCBlack | Forum Activity | Replied: Fri, May 17 2013 5:40 AM

David Lee:

I'm running 4.6c Beta 6 (4.63.0.0335).  I installed an update this morning and the installation of the update failed.  Is this related with your post?

The only way for us to know that is to look at your logs.

Hmm Sarcasm is my love language. Obviously I love you. 

Posts 28555
Forum MVP
JT (alabama24) | Forum Activity | Replied: Fri, May 17 2013 5:50 AM

David Lee:
Is this related with your post?

If you were on beta channel already, then his warning should not apply. I would download the beta engine directly and install it that way. If you still have troubles, please create a new thread.

OSX & iOS | Logs |  Install

Posts 8685
LogosEmployee

David Lee:

I'm running 4.6c Beta 6 (4.63.0.0335).  I installed an update this morning and the installation of the update failed.  Is this related with your post?

If you were running Beta 6, the update was probably 4.6c Beta 7; this is unrelated to my post. Logs may help identify the problem.

Page 1 of 1 (5 items) | RSS